lijiajun

3.8.59的导出的jason动画无法导入cocos,打算将jason动画导入3.7.94再试着导入3.8.00-beta,但是不行。请问,到底要怎么样,才能用3.7.94打开3.8.59或者更高版本导出的动画?
lijiajun
  • Сообщения: 1

Harald

我是否正确理解在3.8-beta运行时导入3.8.59中导出的文件无效?
Did I understand that correctly that it did not work to import files exported in 3.8.59 in the 3.8-beta runtime?

请注意3.8现在不再处于测试阶段,git上的3.8-beta分支已被3.8分支取代:[url = spine-runtimes/spine-cocos2dx at 3.8 ] spine-cocos2dx [/ url] [url = spine-runtimes/spine-cocos2d-objc at 3.8] spine-cocos2d-objc [/ url]。 我们强烈建议您尝试使用最新版本的运行时。
Please note that 3.8 is no longer in beta now, the 3.8-beta branch on git has been replaced by the 3.8 branch: spine-cocos2dx spine-cocos2d-objc. We would strongly suggest trying using the latest version of the runtime.

请注意,Spine Editor版本必须与运行时版本匹配。 3.8 Editor中导出的数据无法在3.7运行时导入。
Please note that the Spine Editor version has to match the runtime version. Data exported in 3.8 Editor cannot be imported in 3.7 runtimes.
Аватара пользователя
Harald

Harri
  • Сообщения: 1054


Вернуться в 中国Spine用户